version: 0.26.8004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 8usGx7tL6Ug7EdO7T+L/1odohH8VmnsFLuOgX+b3KNNpp3NO/lETY8O1HnVpUOgwAgDGZHaIet9NbdCDVOP6Bg==
    size: 185290150
    blockMapSize: 194802
path: PrivacySafe-arm64.AppImage
sha512: 8usGx7tL6Ug7EdO7T+L/1odohH8VmnsFLuOgX+b3KNNpp3NO/lETY8O1HnVpUOgwAgDGZHaIet9NbdCDVOP6Bg==
releaseDate: '2025-09-04T04:12:27.599Z'
